Bug 832128 - webadmin: Unnecessary "Users" tab blocking tasks.
webadmin: Unnecessary "Users" tab blocking tasks.
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
3.1 RC
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Einav Cohen
ux
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-14 11:22 EDT by Sharad Mishra
Modified: 2016-01-28 16:55 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-23 04:20:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
webadmin portal (72.76 KB, image/jpeg)
2012-06-14 11:22 EDT, Sharad Mishra
no flags Details

  None (edit)
Description Sharad Mishra 2012-06-14 11:22:31 EDT
Created attachment 591852 [details]
webadmin portal

Description of problem: webadmin: Unnecessary "Users" tab blocking functions.


Version-Release number of selected component (if applicable): oVirt Enterprise Virtualization Engine Manager Version: 3.1.0_0001-0.gitf093e0.fc17 


How reproducible: Not sure how I got to this screen. Initially it looked okay. At some point I hit the refresh button on the browser. Looks like that caused the issue.


Steps to Reproduce:
1. Open webadmin portal
2. At some point use the refresh on your web browser
3.
  
Actual results:
"Users" tab that blocks functionality.

Expected results:

No "Users" tab.

Additional info:
Comment 1 Itamar Heim 2012-12-23 04:20:45 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.